.l-comments {
	padding: 30px 0;
	background: #ededed;
}


.l-comments__content {
	display: flex;
	flex-wrap: wrap;
}

.l-comment__disqus, .l-comments__header {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
}

.l-comment__description {
	background: #ebdecc;
	padding: 15px;
	margin: 30px 0;
}

.l-comment__pub {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
}

@media(min-width: 768px) {
	.l-comment__disqus {
		width: 75%;
	}

	.l-comment__pub {
		width: 25%;
	}
}